using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.MS.Domain.Entities.SC.PR
{
    [Description("实验产品")]
    public class T_PR_EXPERIMENTAL_OPERATION_RECORD_DETAIL : MesEntityBase
    {
        [Description("实验运行记录")]
        [DataFieldForeignKey("Nav_Record", "Nav_Details")]
        public Guid OPERATION_RECORD_ID { get; set; }

        [Description("实验运行记录")]
        public virtual T_PR_EXPERIMENTAL_OPERATION_RECORD Nav_Record { get; set; }

        [Description("产品编号")]
        public string CODE { get; set; }
        [Description("产品名称")]
        public string NAME { get; set; }
        [Description("重量")]
        public string WEIGHT { get; set; }
        [Description("产率")]
        public string RATE { get; set; }
        [Description("品位")]
        public string GRADE { get; set; }
        [Description("金属量")]
        public string METAL { get; set; }
    }
}
